From d395caf726cc700d1aa79e85f7042c6707576d39 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:13:02 +0200
Subject: [PATCH 187/310] opkg: rebuild for libressl-2.9.2.

---
 srcpkgs/opkg/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/opkg/template b/srcpkgs/opkg/template
index 5d2416850ab..07693122cf7 100644
--- a/srcpkgs/opkg/template
+++ b/srcpkgs/opkg/template
@@ -1,7 +1,7 @@
 # Template file for 'opkg'
 pkgname=opkg
 version=0.4.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-sha256 --without-libsolv --with-static-libopkg
  $(vopt_enable lz4) $(vopt_if openssl '--enable-openssl --enable-ssl-curl')

